PDA

View Full Version : Known issue with QuickTime 7.6.4



Paul Lara
09-11-2009, 03:59 PM
Apple pushed out an update to QuickTime - version 7.6.4 and NewTek has discovered that in some cases, installing this latest version can prevent a proper launch of VT[5]. NewTek has circumvented this with a VT[5] patch, which requires VT[5] version 5.2c to be installed. This replaces one .dll, so if you are not experiencing this problem, there is no need to patch your system.

The 300k installer can be downloaded from the registration server.

Norman
09-13-2009, 06:28 AM
Thanks Paul, worked like a charm.

davedude
09-16-2009, 11:45 AM
Thanks Paul!

I had this issue after updating Quicktime and this fixed it.

Thanks!

:thumbsup:

netv
09-16-2009, 03:12 PM
Same issue with VT 4.6 any patch?

JoelKarr
09-17-2009, 04:10 PM
Patch Directory for VT and SE are missing.

Keith Gandy
09-18-2009, 12:10 AM
I had the problem of launching VT5 when Speed Edit had been previously open. The splash screen of Speed Edit locked the system. The version of Quicktime was 7.5.5, but still caused major hassles.

With the 5.2c and 5.2d patches everything is back as it should be. Life is good. Thanks, Newtek.

mrtechdir
09-18-2009, 07:28 AM
I'm with Joel

I can't locate the patch for VT5

JoelKarr
09-18-2009, 01:53 PM
The patches are in the Registration Download area now, but the patch directory referenced here is still missing for SE and VT5

Paul Lara
09-28-2009, 10:48 AM
Joel,
Those files were placed on the public server for immediate access until they had been placed on the reg server. Now that they are in their proper home, I removed the temporary files from ftp.newtek.com

Paul


The patches are in the Registration Download area now, but the patch directory referenced here is still missing for SE and VT5

animlab
10-09-2009, 07:22 AM
Paul,

Is it possible to have a patch for VT4.6 users? I have some users still using VT4.6 and after QT update, VTs were unable to run.
I also need to run VT4.6 to support those users.

Tom Wood
10-13-2009, 06:10 PM
Well heck. I installed the QT update and now I can't run VT 4.6 either. Is there a patch for VT 4.6?

Jim_C
10-15-2009, 04:25 PM
4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 ??


;)

Please........

Tom Wood
10-15-2009, 06:02 PM
4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 4.6 ??


;)

Please........

:agree:

Does anyone know if doing a System Restore will safely undo the QT mess?

animlab
10-19-2009, 11:33 PM
Just remove QT 7.6.4 and reinstall a early version of QT will bring VT4.6 back to work.
I am using QT 7.6.2 for my VT4.6 users.